{% extends "public/base.html" %}
{% load i18n %}
{% load crispy_forms_tags %}
{% block title %} Registration {% endblock %}
{% block content %}
    <div class="container">
        <div class="spacer"></div>
        <div class="spacer"></div>
        <div class="row justify-content-center">
            <p>
                {% blocktrans %}
                    Danke für die Registrierung! Du erhältst nun einen Verifizierungslink per Email. <br>
                    Wenn dieser bestätigt ist, kannst Du Dich einloggen und den SMS-Code eingeben.
                {% endblocktrans %}
            </p>
        </div>
    </div>

    <div class="spacer"></div>
{% endblock %}

